This repository has moved to GitHub:
https://github.com/johanthoren/dmenu-mullvad

# mullvad-dmenu
A simple script to use with Mullvad VPN cli and Dmenu to connect to a country
and city of choice.

![Country selector](screenshots/country.png "First, select the country.")

![City selector](screenshots/city.png "Then, select the city in that country.")

**Disclaimer:** This software is not in any way endorsed by, or connected to 
Mullvad VPN AB.
